function FileData_Pairs(x)
{
x.t("active","installed");
x.t("active","state");
x.t("active","multiple");
x.t("active","however");
x.t("active","spc/smc");
x.t("active","processing");
x.t("active","propriety");
x.t("active","impact");
x.t("active","inactive");
x.t("active","chassis");
x.t("active","cards");
x.t("active","standby");
x.t("min","interrupt");
x.t("min","important");
x.t("min","service");
x.t("upgrade","applying");
x.t("deployments","containing");
x.t("cleanup","process");
x.t("recreation","control");
x.t("accomplished","redundant");
x.t("333,999","38.13");
x.t("600-00-5003","ethernet");
x.t("56.61","2.01");
x.t("years","st16");
x.t("housed","locally");
x.t("(mttr)","amount");
x.t("four","hours");
x.t("provide","statistical");
x.t("provide","redundancy");
x.t("provide","robust");
x.t("transactions","processing");
x.t("transactions","effect");
x.t("a11/gtp-c","manager");
x.t("available","new");
x.t("available","fully");
x.t("available","following");
x.t("available","effect");
x.t("pdsn","pdif");
x.t("pdsn","13200");
x.t("pdsn","2000");
x.t("possible","availability");
x.t("method","defined");
x.t("method","calculated");
x.t("1,419,581","48.6");
x.t("institute","on-site");
x.t("profitability","understanding");
x.t("hardware","redundancy");
x.t("hardware","reliability");
x.t("hardware","design");
x.t("hardware","software");
x.t("hardware","ensure");
x.t("hardware","failure");
x.t("hardware","installation");
x.t("proxy","mobile");
x.t("(mtbf)","data");
x.t("defines","recommended");
x.t("every","minute");
x.t("every","number");
x.t("every","1,000,000");
x.t("every","dropped");
x.t("(felc)","1:1");
x.t("(felc)","1000");
x.t("(felc)","gigabit");
x.t("(felc)","495,886");
x.t("ppc","line");
x.t("applied","impact");
x.t("2.52","600-00-1112");
x.t("modeling","st16");
x.t("within","network");
x.t("1000/quad","gig-e");
x.t("failover","features");
x.t("failover","occurs");
x.t("failover","using");
x.t("clc2","rccs");
x.t("clc2","1:1");
x.t("clc2","st16");
x.t("clc2","switch");
x.t("refer","hardware");
x.t("table","shows");
x.t("table","provides");
x.t("table","above");
x.t("table","following");
x.t("situation","resolved");
x.t("resolved","note");
x.t("resolved","service");
x.t("resolved","using");
x.t("installed","automatically");
x.t("installed","1:1");
x.t("currently","supported");
x.t("description","mtbf");
x.t("600-00-3001","packet");
x.t("tray","unit");
x.t("(mttf)","average");
x.t("1605.91","suggestion");
x.t("sparing","quantities");
x.t("various","maintenance");
x.t("various","software");
x.t("once","failed");
x.t("psc/psc2","13200");
x.t("layer","tunnels");
x.t("600-00-3002","switch");
x.t("key","components");
x.t("action","taken");
x.t("performs","automatically");
x.t("performs","soft");
x.t("performs","automatic");
x.t("ability","performing");
x.t("apply","deployments");
x.t("asn","26400");
x.t("asn","4000");
x.t("components","housed");
x.t("components","program");
x.t("components","asr");
x.t("components","design");
x.t("components","st16");
x.t("components","conjunction");
x.t("fits","number");
x.t("4.04","600-00-5038");
x.t("improve","overall");
x.t("parts","sparing");
x.t("parts","used");
x.t("parts","levels");
x.t("ethernet","1000/quad");
x.t("ethernet","line");
x.t("ethernet","spio");
x.t("ethernet","1000");
x.t("ethernet","atm");
x.t("ethernet","10/100");
x.t("hot-swappable","cards");
x.t("user","ability");
x.t("user","traffic");
x.t("user","control");
x.t("user","software");
x.t("user","sessions");
x.t("user","data");
x.t("user","application");
x.t("situations","involving");
x.t("enabled","interchassis");
x.t("enabled","processing");
x.t("enabled","loss");
x.t("enabled","impact");
x.t("enabled","sessions");
x.t("enabled","standby");
x.t("ggsn","psc/psc2");
x.t("ggsn","lost");
x.t("ggsn","services");
x.t("ggsn","service");
x.t("pdif","13200");
x.t("pdif","services");
x.t("continuous","call");
x.t("129,614","14.80");
x.t("line","card");
x.t("line","cards");
x.t("uses","side-by-side");
x.t("shows","various");
x.t("shows","mtbf");
x.t("last","session");
x.t("eliminated","switch");
x.t("until","new");
x.t("contexts","overall");
x.t("contexts","lns");
x.t("implemented","session");
x.t("967,118","110.40");
x.t("110.40","1.03");
x.t("600-00-1111","asr");
x.t("600-00-1111","st16");
x.t("600-00-1111","chassis");
x.t("program","meets");
x.t("program","quantities");
x.t("program","wherein");
x.t("program","system");
x.t("field","engineering");
x.t("field","replaceable");
x.t("(pac)","129,614");
x.t("(pac)","asr");
x.t("(pac)","redundancy");
x.t("configurable","line");
x.t("channelized","line");
x.t("channelized","(stm-1/oc-3)");
x.t("full-height","line");
x.t("interrupt","min");
x.t("interrupt","apply");
x.t("interrupt","user");
x.t("interrupt","until");
x.t("interrupt","new");
x.t("interrupt","spio");
x.t("interrupt","spc/smc");
x.t("interrupt","software");
x.t("interrupt","vpn");
x.t("interrupt","impact");
x.t("interrupt","sec");
x.t("interrupt","unplanned");
x.t("interrupt","following");
x.t("interrupt","duration");
x.t("state","migration");
x.t("state","continues");
x.t("state","repaired");
x.t("state","information");
x.t("points","failure");
x.t("timer","checkpoint");
x.t("timer","others");
x.t("support","mobile");
x.t("support","16,386,995");
x.t("support","st16");
x.t("support","switch");
x.t("copper","quad");
x.t("2.01","600-00-5101");
x.t("600-00-1112","power");
x.t("multi-mode","600-00-5051");
x.t("mode","600-00-5039");
x.t("deployment","availability");
x.t("deployment","recommended");
x.t("customer","loss");
x.t("providing","redundancy");
x.t("providing","highest");
x.t("providing","service");
x.t("asr","5000");
x.t("change","state");
x.t("change","automatic");
x.t("migration","recreation");
x.t("migration","time");
x.t("migration","supporting");
x.t("migration","occur");
x.t("maintained","proper");
x.t("maintained","existing");
x.t("maintained","authentication");
x.t("102,294","11.68");
x.t("calculations","platform");
x.t("calculations","based");
x.t("spares","every");
x.t("spares","program");
x.t("duties","based");
x.t("majority","today's");
x.t("packets","effect");
x.t("time","needed");
x.t("time","single");
x.t("time","expire");
x.t("time","component");
x.t("time","parameters");
x.t("time","recover");
x.t("time","failure");
x.t("time","repair");
x.t("calls","pass");
x.t("14.80","7.72");
x.t("atm/pos","oc-3");
x.t("13.72","18.72");
x.t("spare","parts");
x.t("spare","components");
x.t("spare","component");
x.t("multiple","active");
x.t("multiple","redundant");
x.t("total","pacs");
x.t("total","pscs");
x.t("processor-card-to-line","card");
x.t("(smc)","redundancy");
x.t("(smc)","packet");
x.t("however","once");
x.t("however","subscriber");
x.t("however","require");
x.t("however","failed");
x.t("subscriber","session");
x.t("subscriber","sessions");
x.t("subscriber","services");
x.t("optical","line");
x.t("optical","(atm)");
x.t("optical","daughter");
x.t("(lc)","redundancy");
x.t("explains","situation");
x.t("connection","maintained");
x.t("connection","called");
x.t("mobile","proxy");
x.t("mobile","session");
x.t("mobile","and/or");
x.t("mobile","services");
x.t("mobile","nodes");
x.t("acct_stop","record");
x.t("interchassis","session");
x.t("rate","per");
x.t("exceeds","availability");
x.t("slots","chassis");
x.t("automatically","begins");
x.t("automatically","return");
x.t("automatically","process");
x.t("automatically","becomes");
x.t("needed","behind");
x.t("needed","repair");
x.t("migrated","standby");
x.t("require","minimum");
x.t("assumes","active");
x.t("access","devices");
x.t("card","333,999");
x.t("card","hardware");
x.t("card","(felc)");
x.t("card","failover");
x.t("card","user");
x.t("card","(pac)");
x.t("card","migration");
x.t("card","(smc)");
x.t("card","(lc)");
x.t("card","optical");
x.t("card","planned");
x.t("card","555,862");
x.t("card","network");
x.t("card","tasks");
x.t("card","olc");
x.t("card","(spc)");
x.t("card","(qglc)");
x.t("card","redundancy");
x.t("card","software");
x.t("card","gigabit");
x.t("card","populates");
x.t("card","lost");
x.t("card","important");
x.t("card","clc");
x.t("card","failure");
x.t("card","configuration");
x.t("card","(xglc)");
x.t("card","(spio)");
x.t("card","information");
x.t("card","psc");
x.t("card","(gelc)");
x.t("card","port");
x.t("card","(rcc)");
x.t("card","unplanned");
x.t("card","system");
x.t("card","104,372");
x.t("card","214,492");
x.t("consists","migration");
x.t("consists","following");
x.t("planned","deployment");
x.t("planned","maintenance");
x.t("single","points");
x.t("single","mode");
x.t("single","session");
x.t("single","mode600-00-5039");
x.t("lcs","needed");
x.t("new","a11/gtp-c");
x.t("new","sessions");
x.t("new","call");
x.t("acct._stop","record");
x.t("link","link");
x.t("link","used");
x.t("link","service");
x.t("designed","provide");
x.t("psc2s","important");
x.t("subgroup","processing");
x.t("subgroup","lost");
x.t("subgroup","sessions");
x.t("subgroup","affected");
x.t("recovered","standby");
x.t("failures","spc/smc");
x.t("failures","expected");
x.t("failures","individual");
x.t("failures","following");
x.t("licensed","software");
x.t("555,862","63.46");
x.t("found","majority");
x.t("found","system");
x.t("upper","lower");
x.t("upper","fan");
x.t("upper","120,178");
x.t("soft","boot");
x.t("soft","busy-out");
x.t("ppp","pdp");
x.t("ppp","sessions");
x.t("rapid","failure");
x.t("continues","processing");
x.t("status","messages");
x.t("proper","system");
x.t("73.4","4.66");
x.t("fully-trained","personnel");
x.t("5000","600-00-1111");
x.t("5000","asr");
x.t("5000","99.999978");
x.t("5000","switch");
x.t("5000","platform");
x.t("5000","platformsasr");
x.t("5000","chassis");
x.t("5000","system");
x.t("5000","600-00-5001");
x.t("during","migration");
x.t("expire","particular");
x.t("(years)","fpmh");
x.t("107,890","12.32");
x.t("gig-e","card");
x.t("gig-e","(qglc)");
x.t("0.70","st16");
x.t("0.70","600-00-5001");
x.t("cisco","systems");
x.t("filter","cisco");
x.t("filter","units");
x.t("filter","recommended");
x.t("filter","unit");
x.t("guide","information");
x.t("on-line","process");
x.t("network","connection");
x.t("network","requests");
x.t("applies","a11/gtp-c");
x.t("applies","systems");
x.t("simple","mobile");
x.t("exceed","seconds");
x.t("600-00-3025","packet");
x.t("247,720","28.28");
x.t("goals","recommended");
x.t("availability","institute");
x.t("availability","continuous");
x.t("availability","calculations");
x.t("availability","goals");
x.t("availability","features");
x.t("availability","system-level");
x.t("availability","mean");
x.t("features","hardware");
x.t("features","every");
x.t("features","found");
x.t("features","recommended");
x.t("features","features");
x.t("features","built");
x.t("features","numerous");
x.t("features","addition");
x.t("features","redundancy");
x.t("features","spc/smc");
x.t("features","processing");
x.t("features","spc/");
x.t("recommended","spares");
x.t("recommended","recommended");
x.t("recommended","maximum");
x.t("recommended","redundant");
x.t("recommended","fru");
x.t("recommended","company");
x.t("recommended","quantity");
x.t("spio","hardware");
x.t("spio","failover");
x.t("spio","line");
x.t("spio","automatically");
x.t("spio","redundancy");
x.t("spio","failure");
x.t("spio","takes");
x.t("spio","cards");
x.t("spio","remains");
x.t("units","(frus)");
x.t("units","(pfus)");
x.t("supporting","mobile");
x.t("supporting","simple");
x.t("supporting","1:1");
x.t("supporting","data");
x.t("traffic","spc/smc");
x.t("traffic","service");
x.t("traffic","without");
x.t("traffic","affected");
x.t("interrupting","subscriber");
x.t("tcp-based","connection");
x.t("fails","information");
x.t("600-00-3026","system");
x.t("informational","purposes");
x.t("potential","customer");
x.t("processor","card");
x.t("processor","i/o");
x.t("rcc","aaa");
x.t("rcc","impact");
x.t("rcc","cards");
x.t("via","rcc");
x.t("built","system");
x.t("pdp","contexts");
x.t("requires","additional");
x.t("reserve","resources");
x.t("million","hours");
x.t("(fpmh)","identifies");
x.t("9.58","600-00-3025");
x.t("uptime","yearly");
x.t("resulting","potential");
x.t("overall","anticipated");
x.t("overall","system");
x.t("functionality","available");
x.t("operation","fits");
x.t("operation","event");
x.t("hours","years");
x.t("hours","every");
x.t("hours","600-00-1111");
x.t("hours","spare");
x.t("hours","(fpmh)");
x.t("hours","operation");
x.t("hours","st16");
x.t("0.061","600-00-3002");
x.t("0.061","600-00-3026");
x.t("0.061","600-00-1102");
x.t("63.46","1.79");
x.t("14,077,473","1605.91");
x.t("name","minimum");
x.t("minute","downtime");
x.t("wireless","wireline");
x.t("wireless","operator");
x.t("olc","olc2");
x.t("tasks","subscriber");
x.t("tasks","restarted");
x.t("tasks","switched");
x.t("manual","intervention");
x.t("numerous","features");
x.t("transitions","active");
x.t("(minutes)","hours");
x.t("99.999173","4.35");
x.t("downtime","every");
x.t("downtime","mttf");
x.t("(spc)","107,890");
x.t("(spc)","1:n");
x.t("(spc)","power");
x.t("rccs","standby");
x.t("(lcs)","rcc");
x.t("component","installed");
x.t("component","name");
x.t("component","recover");
x.t("component","recommendations");
x.t("component","operate");
x.t("component","system");
x.t("ipv4","ppp");
x.t("part","spare");
x.t("part","number");
x.t("600-00-5101","ethernet");
x.t("average","interval");
x.t("mttf","(minutes)");
x.t("perform","duties");
x.t("session","time");
x.t("session","redundancy");
x.t("session","represents");
x.t("session","recovery");
x.t("session","types");
x.t("session","capacity");
x.t("session","event");
x.t("session","manager");
x.t("session","information");
x.t("session","chassis");
x.t("session","disconnects");
x.t("session","statistics");
x.t("session","managers");
x.t("reduced","profitability");
x.t("provides","recommended");
x.t("provides","impact");
x.t("provides","highest");
x.t("provides","service");
x.t("(qglc)","card");
x.t("(qglc)","1:1");
x.t("(qglc)","1000");
x.t("(qglc)","258,606");
x.t("interim","update");
x.t("pac","2,000");
x.t("parameters","idle");
x.t("checkpoint","data");
x.t("checkpoint","duration");
x.t("peer","monitoring");
x.t("suggestion","help");
x.t("air","filter");
x.t("1:n","packet");
x.t("loaded","system");
x.t("figures","depict");
x.t("determine","active");
x.t("statistical","information");
x.t("standard","four");
x.t("company's","design");
x.t("tel","408-526-4000");
x.t("spcs/smcs","active");
x.t("allows","highest");
x.t("enabled/disabled","chassis-wide");
x.t("basis","requires");
x.t("(hours)","mtbf");
x.t("12.32","9.27");
x.t("11.91","9.58");
x.t("28.28","4.04");
x.t("mode600-00-5039","copper");
x.t("system-level","mean");
x.t("industry","standard");
x.t("record","generated");
x.t("addition","providing");
x.t("1:1","channelized");
x.t("1:1","optical");
x.t("1:1","1000");
x.t("1:1","redundancy");
x.t("1:1","spc/smc");
x.t("1:1","quad");
x.t("1:1","gigabit");
x.t("1:1","redundant");
x.t("1:1","switch");
x.t("1:1","10/100");
x.t("switching","fabric");
x.t("flow","user");
x.t("flow","data");
x.t("repaired","spc/smc");
x.t("repaired","processing");
x.t("three","active");
x.t("predicted","failure");
x.t("multi-mode600-00-5051","single");
x.t("18.72","mean");
x.t("18.72","system");
x.t("redundancy","currently");
x.t("redundancy","failover");
x.t("redundancy","ethernet");
x.t("redundancy","enabled");
x.t("redundancy","multiple");
x.t("redundancy","link");
x.t("redundancy","availability");
x.t("redundancy","features");
x.t("redundancy","olc");
x.t("redundancy","1:n");
x.t("redundancy","1:1");
x.t("redundancy","allowing");
x.t("redundancy","supported");
x.t("redundancy","clc");
x.t("redundancy","configuration");
x.t("redundancy","scheme");
x.t("redundancy","bus");
x.t("redundancy","schemes");
x.t("redundancy","crossbar");
x.t("redundancy","following");
x.t("redundancy","service");
x.t("redundancy","utilizing");
x.t("allowing","redundancy");
x.t("allowing","dynamic");
x.t("1000","card");
x.t("1000","gigabit");
x.t("failed","card");
x.t("failed","card's");
x.t("techniques","found");
x.t("tunnels","ggsn");
x.t("165a","pfu");
x.t("336,180","38.37");
x.t("revenue","wireless");
x.t("supported","chassis");
x.t("supported","cards");
x.t("error","condition");
x.t("2,000","pdsn");
x.t("configured","ggsn");
x.t("configured","primary");
x.t("backup","active");
x.t("backup","chassis");
x.t("midplane","165a");
x.t("midplane","16,386,995");
x.t("midplane","125a");
x.t("midplane","system");
x.t("7.72","asr");
x.t("9.78","600-00-5052");
x.t("2.99","600-00-5002");
x.t("anticipated","failures");
x.t("deployed","components");
x.t("deployed","equipment");
x.t("smc","spio");
x.t("occurs","redundant");
x.t("occurs","using");
x.t("occurs","standby");
x.t("corrected","replacement");
x.t("aaa","acct_stop");
x.t("aaa","acct._stop");
x.t("aaa","vpn");
x.t("aaa","failure");
x.t("aaa","server");
x.t("automatic","recovery");
x.t("automatic","return");
x.t("16,386,995","1869.38");
x.t("developed","system");
x.t("gbps","switching");
x.t("gbps","redundancy");
x.t("gbps","control");
x.t("olc2","channelized");
x.t("olc2","1:1");
x.t("spc/smc","planned");
x.t("spc/smc","spio");
x.t("spc/smc","software");
x.t("spc/smc","impact");
x.t("spc/smc","failure");
x.t("spc/smc","takes");
x.t("spc/smc","management");
x.t("spc/smc","system");
x.t("feature","performs");
x.t("feature","enabled");
x.t("feature","implemented");
x.t("feature","however");
x.t("feature","licensed");
x.t("feature","provides");
x.t("feature","enabled/disabled");
x.t("minimum","spare");
x.t("minimum","processing");
x.t("minimum","number");
x.t("chassis-wide","basis");
x.t("messages","primary");
x.t("unit","upper");
x.t("unit","(165a)");
x.t("unit","lower");
x.t("unit","(125a)");
x.t("unit","particulate");
x.t("29.52","3.867");
x.t("accelerator","card");
x.t("control","transactions");
x.t("control","repaired");
x.t("control","processing");
x.t("control","task");
x.t("control","bus");
x.t("control","data");
x.t("control","system");
x.t("processing","available");
x.t("processing","line");
x.t("processing","card");
x.t("processing","call");
x.t("processing","cards");
x.t("processing","without");
x.t("front","view");
x.t("cause","loss");
x.t("others","typical");
x.t("number","description");
x.t("number","spares");
x.t("number","failures");
x.t("number","overall");
x.t("number","deployed");
x.t("38.13","2.99");
x.t("38.13","600-00-5002");
x.t("reliability","modeling");
x.t("reliability","components");
x.t("reliability","information");
x.t("reliability","service");
x.t("design","deployment");
x.t("design","factors");
x.t("design","include");
x.t("maximum","redundant");
x.t("recover","tasks");
x.t("recover","session");
x.t("recover","system");
x.t("enough","reserve");
x.t("propriety","tcp-based");
x.t("length","time");
x.t("elapsed","time");
x.t("(165a)","967,118");
x.t("(165a)","upper");
x.t("meets","company's");
x.t("represents","lost");
x.t("gigabit","ethernet");
x.t("gigabit","line");
x.t("may","lost");
x.t("software","upgrade");
x.t("software","hardware");
x.t("software","feature");
x.t("software","software");
x.t("software","ensure");
x.t("software","failure");
x.t("software","process");
x.t("software","controls");
x.t("software","assurance");
x.t("(atm)","line");
x.t("quad","gig-e");
x.t("quad","gigabit");
x.t("maintenance","tasks");
x.t("maintenance","session");
x.t("maintenance","failure");
x.t("processes","spio");
x.t("processes","following");
x.t("recovery","maintained");
x.t("recovery","time");
x.t("recovery","interchassis");
x.t("recovery","consists");
x.t("recovery","tasks");
x.t("recovery","feature");
x.t("recovery","important");
x.t("recovery","fully");
x.t("recovery","sessions");
x.t("continuation","service");
x.t("exchange","field");
x.t("exchange","status");
x.t("particular","card");
x.t("tr-nwt-000332-core","based");
x.t("600-00-1101","st16");
x.t("pfu","support");
x.t("99.999978","0.12");
x.t("quantities","component");
x.t("quantities","chassis");
x.t("quantities","system");
x.t("detailed","information");
x.t("scenario","action");
x.t("requests","unplanned");
x.t("requests","on-site");
x.t("begins","providing");
x.t("vpn","processes");
x.t("vpn","context");
x.t("26400","ggsn");
x.t("26400","26400");
x.t("row","applies");
x.t("characteristics","major");
x.t("600-00-1102","power");
x.t("9.27","600-00-3001");
x.t("loss","reduced");
x.t("loss","session");
x.t("loss","fully");
x.t("redundant","total");
x.t("redundant","component");
x.t("redundant","switching");
x.t("redundant","gbps");
x.t("redundant","320");
x.t("redundant","configuration");
x.t("redundant","power");
x.t("redundant","chassis");
x.t("320","gbps");
x.t("populates","upper");
x.t("types","pdsn");
x.t("types","feature");
x.t("types","mean");
x.t("types","without");
x.t("lns","session");
x.t("handling","call");
x.t("bgp","peer");
x.t("bgp","routing");
x.t("600-00-1103","fan");
x.t("section","defines");
x.t("section","provides");
x.t("fru","parts");
x.t("lost","pac");
x.t("lost","session");
x.t("lost","revenue");
x.t("lost","event");
x.t("lost","effected");
x.t("lost","affected");
x.t("describing","service");
x.t("capacity","providing");
x.t("capacity","system");
x.t("st16","asr");
x.t("st16","99.999173");
x.t("st16","1:1");
x.t("st16","600-00-1101");
x.t("st16","st16");
x.t("st16","chassis");
x.t("switch","processor");
x.t("switch","fabric");
x.t("important","session");
x.t("important","1:1");
x.t("important","spc/smc");
x.t("important","processing");
x.t("xglc","full-height");
x.t("impact","min");
x.t("impact","failures");
x.t("impact","processing");
x.t("impact","impact");
x.t("impact","less");
x.t("impact","sec");
x.t("impact","analysis");
x.t("expected","exceed");
x.t("expected","elapsed");
x.t("expected","occur");
x.t("factors","failure");
x.t("4.66","0.70");
x.t("45.29","2.52");
x.t("600-00-1104","fan");
x.t("side-by-side","redundancy");
x.t("scenarios","involving");
x.t("scenarios","following");
x.t("task","failure");
x.t("connected","aaa");
x.t("fpmh","failure");
x.t("level","service");
x.t("fully","loaded");
x.t("fully","recover");
x.t("fully","redundant");
x.t("fully","established");
x.t("return","active");
x.t("return","control");
x.t("primary","backup");
x.t("identifies","predicted");
x.t("600-00-5016","atm/pos");
x.t("495,886","56.61");
x.t("70,517","8.05");
x.t("restore","service");
x.t("designing","spares");
x.t("lower","slots");
x.t("lower","70,517");
x.t("lower","fan");
x.t("performing","on-line");
x.t("memory","processing");
x.t("mean","time");
x.t("1,000,000","hours");
x.t("fan","tray");
x.t("fan","blower");
x.t("280","gbps");
x.t("(psc/psc2)","redundancy");
x.t("event","hardware");
x.t("event","redundancy");
x.t("event","software");
x.t("clc","clc2");
x.t("atm","spio");
x.t("(redundant)","processing");
x.t("ensure","enough");
x.t("ensure","continuation");
x.t("13200","pdsn");
x.t("13200","asn");
x.t("13200","pdif");
x.t("idle","timer");
x.t("pacs","1:1");
x.t("sessions","recovered");
x.t("sessions","exceed");
x.t("sessions","session");
x.t("sessions","aaa");
x.t("sessions","feature");
x.t("sessions","lost");
x.t("sessions","accounting");
x.t("sessions","note");
x.t("sessions","sec");
x.t("sessions","unplanned");
x.t("sessions","effect");
x.t("sessions","affected");
x.t("taken","effect");
x.t("existing","via");
x.t("pcf/sgsn","mobile");
x.t("less","interim");
x.t("less","update");
x.t("and/or","proxy");
x.t("industry-leading","redundancy");
x.t("408-526-4000","fax");
x.t("configuration","change");
x.t("configuration","recommended");
x.t("configuration","allows");
x.t("configuration","maximum");
x.t("configuration","impact");
x.t("configuration","fully");
x.t("configuration","data");
x.t("configuration","system");
x.t("configuration","per");
x.t("include","st16");
x.t("failure","cleanup");
x.t("failure","(mtbf)");
x.t("failure","table");
x.t("failure","(mttf)");
x.t("failure","situations");
x.t("failure","eliminated");
x.t("failure","interchassis");
x.t("failure","rate");
x.t("failure","session");
x.t("failure","occurs");
x.t("failure","cause");
x.t("failure","scenario");
x.t("failure","expected");
x.t("failure","scenarios");
x.t("failure","process");
x.t("failure","detection");
x.t("failure","port");
x.t("failure","system");
x.t("failure","per");
x.t("failure","statistics");
x.t("failure","occur");
x.t("failure","standby");
x.t("failure","even");
x.t("psc2","ppc");
x.t("psc2","ethernet");
x.t("psc2","102,294");
x.t("amount","time");
x.t("power","filter");
x.t("pscs","psc2s");
x.t("ethernet/gigabit","ethernet");
x.t("scheme","refer");
x.t("interval","time");
x.t("interval","impact");
x.t("additional","processing");
x.t("(frus)","within");
x.t("bus","single");
x.t("bus","redundant");
x.t("bus","self-healing");
x.t("restarted","aaa");
x.t("restarted","impact");
x.t("restarted","standby");
x.t("(125a)","967,118");
x.t("(125a)","packet");
x.t("1.03","600-00-1111");
x.t("1.03","600-00-1104");
x.t("19.51","600-00-1103");
x.t("failing","reliability");
x.t("wherein","key");
x.t("rates","session");
x.t("accounting","information");
x.t("accounting","data");
x.t("(xglc)","active");
x.t("(xglc)","optical");
x.t("(xglc)","247,720");
x.t("(xglc)","1:1");
x.t("view","recommended");
x.t("view","maintenance");
x.t("condition","corrected");
x.t("process","performs");
x.t("process","migration");
x.t("process","failures");
x.t("process","failure");
x.t("process","restarted");
x.t("process","unplanned");
x.t("generated","sessions");
x.t("manager","available");
x.t("manager","failed");
x.t("manager","task");
x.t("manager","failure");
x.t("38.37","asr");
x.t("(spio)","card");
x.t("(spio)","redundancy");
x.t("services","accomplished");
x.t("services","support");
x.t("services","consists");
x.t("services","card");
x.t("services","supporting");
x.t("services","ipv4");
x.t("services","front");
x.t("services","cards");
x.t("services","rear");
x.t("takes","control");
x.t("takes","using");
x.t("boot","min");
x.t("boot","last");
x.t("administrative","user");
x.t("established","subscriber");
x.t("systems","session");
x.t("systems","tel");
x.t("authentication","probes");
x.t("10/100","ethernet");
x.t("10/100","line");
x.t("10/100","card");
x.t("dynamic","replacement");
x.t("intervention","system");
x.t("nodes","retransmit");
x.t("context","assumes");
x.t("context","failure");
x.t("context","sec");
x.t("major","component");
x.t("1869.38","0.061");
x.t("platform","platform");
x.t("platform","service");
x.t("platform","operational");
x.t("help","improve");
x.t("purposes","used");
x.t("information","optical");
x.t("information","subscriber");
x.t("information","length");
x.t("information","may");
x.t("information","row");
x.t("information","describing");
x.t("information","described");
x.t("information","based");
x.t("information","contained");
x.t("information","calculated");
x.t("data","packets");
x.t("data","loss");
x.t("data","services");
x.t("data","sec");
x.t("data","packet");
x.t("data","used");
x.t("data","effect");
x.t("data","sent");
x.t("spios","active");
x.t("becomes","active");
x.t("capabilities","following");
x.t("psc","psc2");
x.t("behind","standby");
x.t("effected","sessions");
x.t("typical","recovery");
x.t("monitoring","bgp");
x.t("11.68","9.78");
x.t("oc-3","ir-1");
x.t("platformsasr","5000");
x.t("wireline","access");
x.t("robust","hardware");
x.t("switched","standby");
x.t("detection","techniques");
x.t("inactive","chassis");
x.t("probes","bgp");
x.t("defined","telcordia");
x.t("396,715","45.29");
x.t("blower","unit");
x.t("120,178","13.72");
x.t("employed","minimize");
x.t("engineering","resources");
x.t("fax","408-527-0883");
x.t("highest","possible");
x.t("highest","session");
x.t("highest","level");
x.t("highest","transaction");
x.t("(gelc)","configurable");
x.t("(gelc)","quad");
x.t("(gelc)","power");
x.t("(gelc)","396,715");
x.t("replacement","configuration");
x.t("replacement","system");
x.t("(stm-1/oc-3)","line");
x.t("card's","error");
x.t("application","retransmit");
x.t("prevent","data");
x.t("case","software");
x.t("4000","ggsn");
x.t("4000","4000");
x.t("routing","enabled");
x.t("600-00-5038","multi-mode");
x.t("600-00-5038","multi-mode600-00-5051");
x.t("daughter","card");
x.t("schemes","employed");
x.t("recommendations","section");
x.t("replaceable","units");
x.t("port","enabled");
x.t("port","redundancy");
x.t("port","failure");
x.t("(rcc)","ethernet");
x.t("(rcc)","processor-card-to-line");
x.t("spc/","smc");
x.t("retransmit","requests");
x.t("retransmit","data");
x.t("above","applied");
x.t("above","session");
x.t("described","table");
x.t("called","redundancy");
x.t("600-00-5039","copper");
x.t("0.12","14,077,473");
x.t("transaction","rates");
x.t("note","lcs");
x.t("note","applies");
x.t("note","xglc");
x.t("chassis","active");
x.t("chassis","uses");
x.t("chassis","maintained");
x.t("chassis","transitions");
x.t("chassis","part");
x.t("chassis","component");
x.t("chassis","determine");
x.t("chassis","three");
x.t("chassis","configured");
x.t("chassis","midplane");
x.t("chassis","handling");
x.t("chassis","connected");
x.t("chassis","inactive");
x.t("chassis","chassis");
x.t("administration","guide");
x.t("two","standby");
x.t("3.867","600-00-5016");
x.t("yearly","downtime");
x.t("4.35","336,180");
x.t("otherwise","restore");
x.t("today's","wireless");
x.t("crossbar","card");
x.t("sec","interrupt");
x.t("based","industry");
x.t("based","number");
x.t("based","reliability");
x.t("based","industry-leading");
x.t("1.79","600-00-5003");
x.t("600-00-5051","single");
x.t("repair","(mttr)");
x.t("repair","component");
x.t("packet","state");
x.t("packet","accelerator");
x.t("packet","services");
x.t("involving","spc/smc");
x.t("involving","processing");
x.t("call","traffic");
x.t("call","processing");
x.t("call","types");
x.t("call","setups");
x.t("setups","pcf/sgsn");
x.t("controls","ppp");
x.t("controls","management");
x.t("600-00-5052","gigabit");
x.t("48.6","73.4");
x.t("operate","failing");
x.t("locally","deployed");
x.t("system","hardware");
x.t("system","performs");
x.t("system","exceeds");
x.t("system","designed");
x.t("system","supporting");
x.t("system","availability");
x.t("system","fails");
x.t("system","operation");
x.t("system","provides");
x.t("system","control");
x.t("system","software");
x.t("system","mean");
x.t("system","boot");
x.t("system","administrative");
x.t("system","information");
x.t("system","otherwise");
x.t("system","management");
x.t("system","service");
x.t("system","following");
x.t("system","mtbf");
x.t("system","operational");
x.t("system","remains");
x.t("service","interrupt");
x.t("service","however");
x.t("service","interchassis");
x.t("service","availability");
x.t("service","failure");
x.t("service","services");
x.t("service","inactive");
x.t("service","case");
x.t("service","assurance");
x.t("following","method");
x.t("following","table");
x.t("following","figures");
x.t("following","spcs/smcs");
x.t("following","minimum");
x.t("following","detailed");
x.t("following","section");
x.t("following","call");
x.t("cards","active");
x.t("cards","provide");
x.t("cards","hardware");
x.t("cards","however");
x.t("cards","explains");
x.t("cards","(lcs)");
x.t("cards","provides");
x.t("cards","session");
x.t("cards","redundancy");
x.t("cards","allowing");
x.t("cards","aaa");
x.t("cards","software");
x.t("cards","vpn");
x.t("cards","(psc/psc2)");
x.t("cards","(xglc)");
x.t("cards","psc");
x.t("cards","(gelc)");
x.t("cards","two");
x.t("management","contexts");
x.t("management","card");
x.t("management","traffic");
x.t("management","processes");
x.t("management","task");
x.t("management","capabilities");
x.t("unplanned","hardware");
x.t("unplanned","spc/smc");
x.t("unplanned","processing");
x.t("unplanned","failure");
x.t("unplanned","port");
x.t("disconnects","service");
x.t("used","provide");
x.t("used","part");
x.t("used","exchange");
x.t("used","guideline");
x.t("125a","pfu");
x.t("104,372","11.91");
x.t("ir-1","card");
x.t("individual","components");
x.t("contained","informational");
x.t("either","fully-trained");
x.t("dropped","session");
x.t("understanding","developed");
x.t("using","active");
x.t("using","method");
x.t("using","rapid");
x.t("using","280");
x.t("using","following");
x.t("installation","administration");
x.t("duration","timer");
x.t("duration","system");
x.t("containing","active");
x.t("2000","asn");
x.t("calculated","using");
x.t("calculated","mtbf");
x.t("214,492","1,419,581");
x.t("conjunction","redundancy");
x.t("minimize","impact");
x.t("guideline","designing");
x.t("personnel","available");
x.t("i/o","card");
x.t("i/o","(spio)");
x.t("self-healing","redundant");
x.t("fabric","control");
x.t("fabric","redundant");
x.t("fabric","system");
x.t("(pfus)","hot-swappable");
x.t("per","million");
x.t("per","chassis");
x.t("per-user","layer");
x.t("statistics","part");
x.t("statistics","session");
x.t("statistics","chassis");
x.t("pass","checkpoint");
x.t("telcordia","tr-nwt-000332-core");
x.t("258,606","29.52");
x.t("8.05","19.51");
x.t("on-site","field");
x.t("on-site","spares");
x.t("company","either");
x.t("levels","planned");
x.t("operator","resulting");
x.t("applying","soft");
x.t("busy-out","system");
x.t("occur","during");
x.t("occur","functionality");
x.t("occur","manual");
x.t("occur","component");
x.t("analysis","explains");
x.t("without","interrupting");
x.t("without","per-user");
x.t("equipment","following");
x.t("assurance","features");
x.t("assurance","following");
x.t("standby","card");
x.t("standby","spio");
x.t("standby","olc");
x.t("standby","spc/smc");
x.t("standby","processing");
x.t("standby","(redundant)");
x.t("standby","clc");
x.t("standby","configuration");
x.t("standby","ethernet/gigabit");
x.t("standby","10/100");
x.t("standby","spios");
x.t("standby","becomes");
x.t("standby","prevent");
x.t("standby","port");
x.t("standby","note");
x.t("depict","recommended");
x.t("effect","user");
x.t("effect","flow");
x.t("effect","control");
x.t("effect","exchange");
x.t("effect","accounting");
x.t("effect","management");
x.t("mtbf","table");
x.t("mtbf","(years)");
x.t("mtbf","(hours)");
x.t("mtbf","characteristics");
x.t("mtbf","expected");
x.t("operational","hardware");
x.t("operational","asr");
x.t("operational","uptime");
x.t("operational","1:1");
x.t("even","system");
x.t("rear","view");
x.t("managers","migrated");
x.t("affected","subgroup");
x.t("affected","processing");
x.t("sent","active");
x.t("600-00-5001","switch");
x.t("particulate","air");
x.t("devices","service");
x.t("remains","active");
x.t("remains","operational");
x.t("utilizing","fully");
x.t("update","interval");
x.t("seconds","feature");
x.t("seconds","processing");
x.t("resources","perform");
x.t("resources","memory");
x.t("server","calls");
x.t("600-00-5002","redundancy");
x.t("quantity","spare");
}
